{
	"102000111_0": "Ominous Footsteps",
	"102000111_1": "\"N-Noise... Whoa!\"",
	"102000111_2": "\"Guh... Bastards!\"",
	"102000111_3": "\"Ahh!\"",
	"102000111_4": "\"Are you all right?!\"",
	"102000111_5": "\"I'm fine... Dr. Ver, please evacuate to the cars out in front!\"",
	"102000111_6": "\"This is bad! There're a ton of Noise on our tail!\"",
	"102000111_7": "\"They've clearly marked us as targets... It's as if someone is controlling them.\"",
	"102000111_8": "\"We have to hurry!\"",
	"102000111_9": "\"Passage through Checkpoint 71 confirmed. Arrival at Iwakuni\\nU.S. Military Base is imminent... but look!\"",
	"102000111_10": "\"They struck just after the train left our range.\"",
	"102000111_11": "\"Commander, this must be—\"",
	"102000111_12": "\"Yeah. There's not a doubt in my mind that someone is trying to steal Solomon's Cane!\"",
	"102000111_13": "\"Okay, okay... Understood. I'll intercept them.\"",
	"102000111_14": "\"I guess that means we're up?\"",
	"102000111_15": "\"Going in!\"",
	"102000111_16": "\"Balwisyall nescell gungnir tron.\"",
	"102000111_17": "\"—Haah!\"",
	"102000111_18": "\"Damn, now that we're out on top of the train, the sparrows are coming in swarms.\"",
	"102000111_19": "\"It doesn't matter what they are or how many! As long as we have that combo we've been practicing!\"",
	"102000111_20": "\"That's not ready yet. We can't just whip that out in a real battle. What the hell are you thinking?\"",
	"102000111_21": "\"Right, let's save it. It's our trump card after all!\"",
	"102000111_22": "\"Don't make me tell you again.\"",
	"102000111_23": "\"...Watch my back.\"",
	"102000111_24": "\"I got you!\""
}